Finance::Quote::Union(3)

NAME
Finance::Quote::Union    - Obtain quotes from UNION (Zurich Financial Services Group).

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %stockinfo = $q->fetch("unionfunds","975788");

DESCRIPTION
This module obtains information about UNION managed funds.

Information returned by this module is governed by UNION's terms and conditions.

LABELS RETURNED
The following labels may be returned by Finance::Quote::UNION: exchange, name, date, price, last.

SEE ALSO
UNION (Union Invest), http://www.union-invest.de/